### Name: PL-Net Enterprise Linux Repository for el5
### URL: http://rpms.plnet.rs/

Summary: PL-Net Enterprise Linux Repository release file
Name: plnet-release
Version: 1
Release: 1%{?dist}
License: GPL
Group: System Environment/Base
URL: http://rpms.plnet.rs/

Source0: Centdos-plnet.repo
Source1: RPM-GPG-KEY-plnet.rs

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-build-%(%{__id_u} -n)
BuildArch: noarch

%description
This package contains yum configuration for the PL-Net Enterprise Linux Repository #, as well as the public GPG keys used to sign packages.

%prep
%setup -c -T

%build
# Nothing to build

%install
%{__rm} -rf %{buildroot}
%{__cp} -a %{SOURCE1} .
%{__install} -Dpm 0644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d/Centdos-plnet.repo
%{__install} -Dpm 0644 %{SOURCE1} %{buildroot}%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-plnet.rs

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%pubkey RPM-GPG-KEY-plnet.rs
%dir %{_sysconfdir}/yum.repos.d/
%config(noreplace) %{_sysconfdir}/yum.repos.d/Centdos-plnet.repo
%dir %{_sysconfdir}/pki/rpm-gpg/
%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-plnet.rs

%changelog
* Fri May  17 2013 Ljubomir Ljubojevic <office@plnet.rs> - 1.0.1
- Changed links in repo file.

* Sat Jan  30 2010 Ljubomir Ljubojevic <office@plnet.rs> - 1.0
- Made repos independant of the architecture.

* Tue Nov  3 2009 Ljubomir Ljubojevic <office@plnet.rs> - 0.9-2
- Aded GPG file.

* Tue Oct  6 2009 Ljubomir Ljubojevic <office@plnet.rs> - 0.9-0
- Initial plnet-release package.
